Manuel PHP
Précédent |  | Suivant

# object_and_properties_init

(no version information, might be only in CVS)

object_and_properties_init -- ...

## Description

#include <zend_API.h>

int object_and_properties_init ( zval* arg, zend_class_entry* ce, HashTable* properties )

...

## Liste de paramètres

arg

  ...

ce

  ...

properties

  ...

## Valeurs de retour

...

Précédent | Sommaire | Suivant
ZEND_WRONG_PARAM_COUNT | Niveau supérieur | object_init_ex